package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussJftMercPaymentChannel;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussJftMercPaymentChannelMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussJftMercPaymentChannel record);

    int insertSelective(TbPlussJftMercPaymentChannel record);

    TbPlussJftMercPaymentChannel selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussJftMercPaymentChannel record);

    int updateByPrimaryKeyWithBLOBs(TbPlussJftMercPaymentChannel record);

    int updateByPrimaryKey(TbPlussJftMercPaymentChannel record);
}